/*
	Theme Name: Fortun child
	Theme URI: https://themeforest.net/item/fortun-multiconcept-wordpress-theme/19341019
	Author: AgniDesigns
	Version: 1.2
	Description: Multi-Concept WordPress theme
	Author URI: http://themeforest.net/user/AgniHD
	Template: fortun
*/
@import url("../fortun/style.css");
@import url("../fortun/css/responsive.css");

/* TIJDELIJKE STYLING */
body .header-top-bar+.header-navigation-menu {
    background-color: #FFF;
    margin-top: 30px !important;
}

body .burg,
body .burg:before,
body .burg:after{
    background-color: #323436;
}

ul.nav-menu-content > li > a {
    color: #323436;
}

p a {
    color: #da321a !important;
}

body .intranet {
    display: none !important;
}

.vc_wp_custommenu .logged-out {
    display: none;
}

body .header-top-bar+.header-navigation-menu {
    margin-top: 0;
}

body .header-top-bar+.header-navigation-menu {
    margin-top: 40px;
}

.header-top-bar.top-sticky {
    display: none;
}

body .header-top-bar.top-sticky {
    display: block;
    margin-top: 0;
    background-color: #323436 !important;
    min-height: 30px;
 }

body .header-top-bar .additional-nav-menu {
    padding: 1px 0;
}

body .header-top-bar .additional-nav-menu li:after {
    content: '';
    color: #FFF;
    padding: 0;
}

body .header-top-bar .additional-nav-menu li {
    float: right;
}

body .header-top-bar .top-nav-menu a {
    color: #FFF;
    font-weight: 100;
    font-family: 'Karla', sans-serif;
    letter-spacing: 0em;
    font-size: 15px;
}


body .header-top-bar .top-nav-menu .current-menu-item a,
body .header-top-bar .top-nav-menu a:hover {
    color: #ff655c;
}

body:not(.logged-in) .header-top-bar .top-nav-menu .logged-in a {
    display: none;
}

body.logged-in .header-top-bar .top-nav-menu .logged-out a {
    display: none;
}

body.logged-in .header-top-bar li {
    padding: 0 10px;
}

body.logged-in .header-top-bar li:last-child {
    padding-right: 5px;
}

.download-icon ul {
    list-style-type: none;
}

.download-icon li {
    margin-bottom: 10px;
}

.download-icon li a {
    position: relative;
}

.download-icon li a:before {
    content: "\f41f";
    font-family: "Ionicons";
    display: block;
    position: absolute;
    color: #ffd91e;
    left: -39px;
    top: -25px;
    font-size: 40px;
}

.download-icon li a:hover:before {
    color: #ff655c;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.has-dark-mode a:not(.btn):hover {
    color: #ff655c;
}

.row_400px {
    height: 400px;
    min-height: 400px;
}

.row_400px .container {
    height: 100%;
}

.row_400px .container .vc_row {
    height: 100%;
}

.agni-icon-container img {
    width: 100%;
}

.inline-block {
    display: inline-block;
}

.marginleft15px {
    margin-left: 15px;
}

.service-box-style-2-icon {
    width: 25px;
}

.header-icon img {
    height: 60px;
    max-height: 60px;
    width: 100%;
}

object img {
    width: 100% !important;
}

input[type="number"],
select {
    border: 1px solid #d5d5d5;
}



.agni-page-header .agni-slide-buttons a {
    font-size: 18px !important;
    padding: 15px 20px !important;
    font-weight: bold !important;
    color: #ffffff !important;
    background-color: transparent !important;
    transition: all .3s ease !important;
}

.agni-page-header .agni-slide-buttons a:hover {
    color: #323436 !important;
    background-color: #ffffff !important;
    transition: all .3s ease !important;
}

.agni-button.fullwidth a {
    width: 100%;
}

.agni_text_column.agni-text-block table {
    border: 1px solid #ddd;
}

.agni_text_column.agni-text-block table td {
    padding: 5px 10px;
    border: 1px solid #ddd;
}

header .lang-switcher-container {
    position: relative;
    cursor: pointer;
}

header .lang-dropdown-container {
    position: absolute;
    right: 10px;
    height: 22px;
    z-index: 9;
}

header .lang-dropdown-container:after {
    content: '\f078';
    font-family: 'FontAwesome';
    position: absolute;
    color: #323436;
    top: 2px;
    right: -19px;
    font-weight: normal;
    font-size: 12px;
}

header .lang-dropdown-container .lang-single-dropdown-container {
    display: none;
}

header .lang-dropdown-container:hover .lang-single-dropdown-container {
    display: block;
}

.no-margin-bottom h2 {
    margin-bottom: 0 !important;
}

.margin-right-10 {
    margin-right: 10px;
}

.nav-tabs-style-1 .nav-tabs li a {
    border-bottom: 2px solid transparent;
}

.nav-tabs-style-1 .nav-tabs li.active a,
.nav-tabs li a:hover {
    border-color: #da321a !important;
}

.nav-tabs-type-vertical .nav-tabs {
    min-width: 340px;
}

.display-inline-block .text-left {
    display: inline-block;
}

.header-menu-flex.left-menu-flex > div:last-child {
    margin-left: 0;
}

.mc4wp-form input[type="email"] {
    width: auto;
}

.single-news .owl-carousel.owl-loaded {
    display: none;
}

.page-content {
	margin-top: 0;
}

/* START single member page */
.single-member-container {
    margin-top: 4%;
    margin-bottom: 3%;
}

.sidebar-single-member .single-member-strong {
    margin: 0px;
    padding: 0;
}

.sidebar-single-member {
    color: #646567;
    /*background-color: #646567;*/
    /*padding: 25px;*/
    font-size: 16px;
}

.sidebar-single-member div {
    padding: 0 !important;
}

.sidebar-single-member p:before {
    color: #ffd91e !important;
    font-family: FontAwesome;
    float: left;
    margin-right: 5px;
}

.sidebar-single-member a {
    color: #646567 !important;
}

.sidebar-single-member img {
    margin-bottom: 35px;
    padding: 0 20px;
    background-color: #FFFFFF;
}

.sidebar-single-member .vertical-line span {
    margin-top: 129px;
}

.right-members {
    margin-left: 14px;
}

.padding-right-member {
    padding-right: 20px;
}

.date-single-page {
    color: #a8a8a8;

}

.before_building:before {
    content: "\f1ad";
}
.before_location:before {
    content: "\f041";
}

.before_speech:before {
    content: "\f27a";
}

.before_envelope:before {
    content: "\f0e0";
}

.before_phone:before {
    content: "\f095";
}

.before_link:before {
    content: "\f08e";
}

.footer-bar {
    font-size: 15px;
}

.footer-bar input {
    border: 1px solid #da321a !important;
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    font-size: 15px !important;
    padding: 10px 15px !important;
    line-height: 15px !important;
}

.footer-bar button {
    background: #da321a;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    font-size: 15px;
    border: 1px solid #da321a;
    line-height: 15px;
    padding: 10px 15px 19px 15px;
    height: 46px;
    margin-left: -3px;
}

.footer-bar button i {
    color: #ffffff !important;
    font-size: 25px !important;
}

.footer-bar .widget-title {
    font-size: 18px;
}

.footer-colophon .footer-text,
.footer-colophon .footer-text a {
    color: #ffffff;
}

.footer-colophon .footer-text a:hover {
    color: #da321a;
}

@media screen and (max-width: 991px) {
    .header-top-bar.transparent-header-menu.top-sticky {
        display: none;
    }

    body:not(.logged-in) .intranet.logged-out {
        display: block !important;
    }

    body.logged-in .intranet.logged-in {
        display: block !important;
    }

    .header-navigation-menu:not(.side-header-menu) .tab-nav-menu-content>li {
        position: relative;
    }

    .tab-nav-menu-content .menu-item-has-children>span {
        position: absolute;
        top: 0;
        right: -30px;
        padding-top: 14px;
    }
}

@media (max-width: 991px) {
    .has-fallback .section-row-bg {
        background-image: inherit !important;
    }
}

@media screen and (max-width: 768px) {
    .row_400px {
        min-height: 100px;
        height: unset;
    }

    .sd-title-block-default h1, .h1 {
        font-size: 34px;
    }
}